.wrap {width:950px;margin:10px auto;}
.con {float:left;width:712px;margin-right:8px;border:1px solid #dee7ff;overflow:hidden;}
.con h3 {width:695px;height:40px;line-height:40px;padding-left:15px;margin:1px 1px 0;font-size:20px;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";color:#31699b;
text-align:left;}
.con h3 span {padding-left:6px;font-size:14px;font-family:Arial;}
.contimg {width:710px;padding:0 8px;}
.contimg li {display:block;float:left;width:160px;padding:10px 7px 0;line-height:34px;text-align:center;border-bottom:1px solid #dedede;font-family:"ËÎÌå";overflow:hidden;}
.contimg li img {width:134px; height:101px; display:block; border:1px solid #dedede;
padding:2px;}
.contlist {width:671px;padding:9px 20px 0 21px;}
.contlist li {display:block;float:left;width:315px;height:25px;
line-height:25px;}
.contlist li.lileft {padding-right:20px;border-right:1px solid #e2e9f3;}
.contlist li.liright {padding-left:20px;}
.contlist li span {display:block;width:315px;height:23px;line-height:23px;border-bottom:1px dotted #ccc;overflow:hidden;font-family:"ËÎÌå";}
.contpage {display:block;clear:both; width:712px;height:54px;line-height:54px;text-align:center;font-size:14px;}
.contpage a {padding:2px 6px;}
.contpage span {padding:2px 6px;border:1px solid #b3b3b3;}
.sidebar {float:left;width:225px;border:1px solid #dee7ff;overflow:hidden;
text-align:left;}
.sidebar h3 {display:block;height:28px;line-height:28px;text-align:right;padding:0 4px 0 8px;margin-bottom:15px;font-size:12px;color:#fff;font-weight:normal;background:#31699b;}
.sidebar h3 strong {float:left;font-size:16px;font-family:"Î¢ÈíÑÅºÚ","ºÚÌå";}
.sidebar h3 strong span {padding-left:3px;font-size:12px;font-family:Arial;}
.sidebar h3 a {color:#fff;}
.sidebar h3 img {margin-top:7px;}
.sidelist {display:block;clear:both;width:205px;margin:0 auto;padding-bottom:15px;}
.sidelist li {width:205px;height:20px;line-height:20px;border-bottom:1px dotted #ccc;font-family:"ËÎÌå"; overflow:hidden;}
.sideimg {width:180px;margin:0 auto;}
.sideimg li {width:180px;height:155px;padding-top:10px;margin-bottom:18px;background:#edf2f8;}
.sideimg li img {display:block;margin:0 auto 10px;}
.sideimg li span {display:block;width:174px;height:24px;line-height:24px;margin:0 auto;text-align:center;border-top:1px solid #d3dfed;}
.footer {display:block;width:950px;margin:8px auto 0;padding-top:10px;border-top:1px solid #d8d8d8;line-height:24px;text-align:center;color:#494949;font-family:"Arial";}
.clear {clear:both;width:1px;height:1px;line-height:1px;font-size:1px;visibility:hidden;}